﻿@charset "utf-8";*{}
body{width:1350px;margin-top:0px;margin-bottom:0px;margin-right:auto;margin-left:auto;}
.dobject{color:#888888;padding:3px;margin-right:5px;}
.dobject:hover{color:#000000;cursor:pointer;}
.dobject_on{color:#FF0000;font-weight:bold;border-bottom:solid 3px #FF0000;}
.dobject_on:hover{color:#FF0000;cursor:pointer;}
a{outline:none;hlbr:expression(this.onFocus=this.blur());}
a:link{text-decoration:none;}
a:visited{text-decoration:none;}
a:hover{text-decoration:none;}
a:active{text-decoration:none;}
#main_search{width:80%;margin-top:5%;margin-right:auto;margin-left:auto;}
#mainlogo{background-image:url(../images/logo01.jpg);background-repeat:no-repeat;background-position:center center;height:83px;width:410px;margin-right:auto;margin-left:auto;}
#searchkeyword{margin-top:20px;margin-left:auto;text-align:center;width:340px;margin-right:auto;}
#textfield{font-family:"微軟正黑體", "細明體";font-size:18px;color:#000;text-decoration:none;}
#webad{margin-top:10%;}
.maincontent{width:88%;margin-right:auto;margin-left:auto;min-width:1000px;}
#header{background-image:url(../images/banner.png);background-repeat:no-repeat;background-position:center center;height:103px;}
.header-search{float:right;width:auto;margin-right:5%;margin-top:5px;}
.header-research{font-family:"細明體";font-size:12px;color:#4D4D4D;text-decoration:none;background-image:url(../images/search03.png);background-repeat:no-repeat;background-position:left center;height:17px;line-height:17px;padding-left:20px;width:100px;}
.header-research:link{font-family:"細明體";font-size:12px;color:#4D4D4D;text-decoration:none;background-image:url(../images/search03.png);background-repeat:no-repeat;background-position:left center;height:17px;line-height:17px;padding-left:20px;display:block;width:100px;}
.header-research:hover{font-family:"細明體";font-size:12px;color:#F18D00;text-decoration:none;background-image:url(../images/search03-1.png);background-repeat:no-repeat;background-position:left center;height:17px;line-height:17px;padding-left:20px;width:100px;}
.midcontent{width:100%;margin-right:auto;margin-left:auto;margin-top:8px;}
#menuwrapp{width:73%;float:left;}
.content-keyworld{border:1px solid #CCCCCC;padding:5px;font-family:"細明體";font-size:16px;line-height:30px;color:#999;text-decoration:none;text-align:center;font-weight:normal;}
.content-keyworld:link{padding:5px;font-family:"細明體";font-size:16px;line-height:30px;color:#999;text-decoration:none;text-align:center;font-weight:normal;}
.content-keyworld:hover{padding:5px;font-family:"細明體";font-size:16px;line-height:30px;color:#F18D00;text-decoration:none;text-align:center;font-weight:normal;font-style:normal;}
.content-keyworld:visited{color:#999;}
.content-pic{margin-top:10px;border:1px solid #CCCCCC;}
.content-pic:link{color:blue;}
.content-web{margin-top:10px;border:1px solid #CCCCCC;padding:5px;height:250px;}
.content-wiki{margin-top:10px;border:1px solid #CCCCCC;padding:5px;height:350px;}
#contentleft{width:73%;margin-top:20px;}
#content-right{float:right;width:25%;}
.searchfruit{margin-top:10px;margin-bottom:10px;}
.searchfruit_pic{height:100px;width:100px;text-align:center;vertical-align:middle;margin-right:10px;padding:20px;float:left;}
.searchfruit_title{float:left;font-family:"細明體";font-size:15px;line-height:16px;color:#094BAA;text-decoration:none;margin-top:3px;width:65%;}
.searchfruit_text{margin-top:15px;float:left;font-family:"細明體";font-size:13px;line-height:16px;color:#666;text-decoration:none;width:85%;}
.searchfruit_label{font-family:"細明體";font-size:12px;color:#808080;text-decoration:none;background-color:#DCE3E9;float:right;padding:5px;text-align:right;}
.searchfruit:link{}
.searchfruit:hover{background-color:#FCF4E0;}
.fruitleft{float:left;margin-top:5px;width:74%;}
.fruitright{float:right;width:24%;margin-top:5px;}
.fruitpic{float:left;margin-right:3px;margin-bottom:5px;width:76px;}
.fruitpic:link{color:#666;}
.fruitpic:hover{color:#F18D00;}
.fruitpic01{float:left;margin-right:10px;width:76px;}
.fruitpic01:link{color:#666;}
.fruitpic01:hover{color:#F18D00;}
.textfield2{font-family:"微軟正黑體", "細明體";font-size:16px;color:#000;text-decoration:none;}
.font01{font-family:"微軟正黑體", "細明體";font-size:14px;line-height:16px;color:#000;text-decoration:none;}
.font02{font-family:"微軟正黑體", "細明體";font-size:16px;line-height:16px;color:#808080;text-decoration:none;}
.font03{font-family:"細明體";font-size:13px;line-height:16px;color:#666;text-decoration:none;}
.font04{font-family:"細明體";font-size:13px;line-height:16px;color:#F18D00;text-decoration:none;}
.font05{font-family:"微軟正黑體", "細明體";font-size:18px;line-height:18px;color:#666666;text-decoration:none;letter-spacing:1px;}
.font06{font-family:"微軟正黑體", "細明體";font-size:16px;line-height:20px;color:#000;text-decoration:none;}
.font07{font-family:"細明體";font-size:15px;line-height:16px;color:#094BAA;text-decoration:none;}
.font08{font-family:"細明體";font-size:13px;line-height:16px;color:#7B89A3;text-decoration:none;}
.headerview{font-family:"細明體";font-size:12px;color:#666666;text-decoration:none;letter-spacing:1px;}
.headerview a{font-family:"細明體";font-size:12px;color:#666666;text-decoration:none;letter-spacing:1px;}
.headerview a:hover{font-family:"細明體";font-size:12px;color:#F18D00;text-decoration:none;letter-spacing:1px;}
.footer{width:100%;position:absolute;color:#808080;background-color:#EDEDED;font-size:12px;text-decoration:none;text-align:center;line-height:25px;height:25px;}
.timeline{height:131px;}
.timeline:link{}
.timeline:hover{background-color:#FCF4E0;}
.maparea{float:left;width:35%;height:800px;}
.arealist{float:right;width:64%;}
.nail{background-image:url(../images/02.png);background-repeat:no-repeat;background-position:center center;height:43px;width:30px;margin-right:auto;margin-left:auto;}